Bug 574376 - Error message when installing kmod-spice-usb-redirector
Error message when installing kmod-spice-usb-redirector
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: spice-usb-redirector (Show other bugs)
5.6
All Linux
low Severity medium
: rc
: ---
Assigned To: Uri Lublin
Desktop QE
VDI
:
Depends On:
Blocks: 552602
  Show dependency treegraph
 
Reported: 2010-03-17 08:16 EDT by Gal Hammer
Modified: 2011-06-15 10:40 EDT (History)
5 users (show)

See Also:
Fixed In Version: kspiceusb-kmod-4.5-8.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-13 18:47:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Gal Hammer 2010-03-17 08:16:54 EDT
When installing kmod-spice-usb-redirector an error is reported: find: `/lib/modules//extra/kspiceusb/': No such file or directory

After installation is completed, executing modinfo utility result in:
ERROR: modinfo: could not find module kspiceusb
Comment 1 Gal Hammer 2010-04-28 03:58:03 EDT
Which kernel version/flavor was used? At the moment the package doesn't include modules for PAE or XEN kernels (Bug 586255).
Comment 6 Lubos Kocman 2010-11-02 10:47:55 EDT
Veirified on kmod-kspiceusb-rhel5u6-4.5-8. Following issue does not occur any more.
Comment 8 errata-xmlrpc 2011-01-13 18:47:10 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0122.html

Note You need to log in before you can comment on or make changes to this bug.